@charset "UTF-8";


@media screen and (min-width:768px) {
	body.document main {
		min-height: 500px;
	}
	.nav-button {
		margin-top: 100px;
	}
	
	
	table {
		width: 100%;
		border-collapse: collapse;
	}
	table, th, td {
		margin: 0;
		padding: 0;
		border: none;
	}
	th, td {
		text-align: left;
		vertical-align: top;
		font-weight: normal;
	}
	th {
		position: relative;
		width: 250px;
		padding: 10px 10px 10px 0;
		font-size: 16px;
		font-weight: bold;
		color: #333;
	}
	td {
		position: relative;
		padding: 10px;
	}
	.note {
		display: block;
		margin: 8px 0 0;
		font-size: 14px;
	}
	
	
	th em {
		position: relative;
		display: inline-block;
		top: -2px;
		margin-left: 12px;
		padding: 4px 4px;
		font-size: 12px;
		line-height: 1;
		font-style: normal;
		font-weight: normal;
		border-radius: 4px;
		vertical-align: middle;
		color: #fff;
		background: #78909c;
	}
	
	.required th em {
		background: #d9534f;
	}
	
	
	form {
		margin: 50px 0 0;
	}
	
	input,
	textarea,
	select,
	option {
		line-height: 1;
		font-size: 15px;
		font-family: sans-serif !important;
		background: #fff;
	}

	input:focus,
	textarea:focus,
	select:focus {
		outline: 1px dotted #999;
	}


	input,
	textarea {
		margin: 0;
		padding: 5px;
	}
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	textarea {
		border: 1px solid #666;
	}
	input[type="checkbox"] {
		font-size: 16px;
	}
	select {
		border: 1px solid #666;
		border-radius: 0;
		background: #fff;
	}


	.pulldown-wrap {
		position: relative;
		display: block;
		width: 200px;
		text-align: center;
		overflow: hidden;
		border: 1px solid #666;
		background: #fff;

	}
	.pulldown-wrap select {
		width: 100%;
		padding: 5px 38px 5px 8px;
		cursor: pointer;
		border: none;
		outline: none;
		background: transparent;
		background-image: none;
		box-shadow: none;
		-webkit-appearance: none;
		appearance: none;
	}
	.pulldown-wrap select::-ms-expand {
		display: none;
	}

	.pulldown-wrap:before {
		position: absolute;
		content: "";
		top: 0.8em;
		right: 0.9em;
		width: 0;
		height: 0;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #333;
		pointer-events: none;
	}


	td .error {
	}
	td .error span {
		display: inline-block;
		margin: 5px 0 0;
		color: #d9534f;
		font-size: 14px;
	}
	tr.has-error input[type="text"],
	tr.has-error input[type="tel"],
	tr.has-error input[type="email"],
	tr.has-error textarea,
	tr.has-error select,
	tr.has-error .pulldown-wrap {
		border-color: #d9534f !important;
	}

	div.submission {
		margin: 50px 0 0;
		padding: 0 0 30px;
		text-align: center;
	}

	div.submission a {
		display: inline-block;
		padding: 15px 20px 16px;
		color: #fff;
		text-decoration: none;
		line-height: 1;
		font-size: 16px;
		font-weight: bold;
		background: #37b3e5;
		box-shadow: 4px 4px 0 0 #ddd;
	}
	div.submission a:hover {
		background: #69c6ec;
	}

	div.submission a.return {
		background: #666;
	}
	div.submission a + a {
		margin-left: 30px;
	}

	input[type="text"],
	input[type="email"] {
		width: 400px;
	}
	input.date {
		width: 150px;
	}
	input.zip {
		width: 100px;
	}
	
	input.phone {
		width: 150px;
	}
	input.address {
		width: 100%;
	}
	textarea {
		width: 100%;
		height: 120px;
		line-height: 1.5;
	}
	
	td.type ul {
		width: 300px;
	}
	td.type li {
		padding: 8px 12px;
		border: 2px solid #5cb85c;
		border-radius: 4px;
	}
	td.type li + li {
		margin-top: 12px;
	}
	td.type label {
		margin-left: 8px;
	}
	
	
	tr.break th,
	tr.break td {
		padding-top: 40px;
	}
	
	.example {
		display: inline-block;
		margin-left: 1em;
		font-size: 14px;
	}
	
	
	.preview {
		padding-bottom: 8px;
		border-bottom: 1px solid #ccc;
	}
	.preview li {
		padding-bottom: 6px;
	}
	.preview li:before {
		content: "・";
	}
	
	
	
	
	
	
	
	
	table.items {
		width: 450px;
		margin: 0 0 20px;
	}
	table.items td + td {
		text-align: right;
	}
	table.items input[type="text"] {
		width: 50px;
		margin-right: 8px;
	}
	table.items label {
		margin-left: 6px;
	}
	table.items label + em {
		font-style: normal;
	}
	
	table.items input:disabled {
		opacity: 0.3;
	}
	table.items input:disabled + .unit {
		color: #ccc;
	}
	
	#error-item1 strong {
		display: inline-block;
		margin: 8px 0 0;
		padding: 1px 4px;
		font-size: 13px;
		color: #fff;
		background: #d9534f;
	}
	
	.total {
		display: flex;
		justify-content: flex-end;
		align-items: flex-end;
		margin: 10px 0 0;
		line-height: 24px;
	}
	.total dt {
		font-weight: bold;
	}
	.total dd {
		width: 150px;
		text-align: right;
	}
	.total dd strong {
		margin-right: 8px;
		font-size: 20px;
	}
	
	table.items .message {
		margin: 10px 0 0;
		text-align: right;
	}
	table.items .message strong {
		display: inline-block;
		padding: 2px 8px;
		font-size: 14px;
		color: #fff;
		background: #d9534f;
		border-radius: 4px;
	}
	table.items .message.ok strong {
		background: #78909c;
	}
	
	div.submission a.disabled {
		opacity: 0.3;
		pointer-events: none;
		cursor: default;
	}
	div.submission a.disabled:hover {
		background: #37b3e5;
	}
	
	
	
	.item-preview {
		padding: 0 0 30px;
	}
	.item-preview table {
		width: 450px;
	}
}











@media screen and (max-width:767px) {
	body.document main {
	}
	.nav-button {
		margin-top: 60px;
	}
	
	
	
	table, tbody, tr, th, td {
		display: block;
		margin: 0;
		padding: 0;
		border: none;
	}
	th, td {
		text-align: left;
		vertical-align: top;
		font-weight: normal;
	}
	th {
		position: relative;
		margin: 0 0 8px;
		font-size: 15px;
		font-weight: bold;
		color: #333;
	}
	td {
		position: relative;
		display: inline-block;
	}
	.note {
		display: block;
		margin: 5px 0 0;
		font-size: 13px;
	}
	
	tr + tr {
		margin-top: 20px;
	}
	tr + tr.break,
	tr + tr.break-sp {
		margin-top: 50px;
	}
	
	
	th em {
		position: relative;
		display: inline-block;
		top: -2px;
		margin-left: 12px;
		padding: 4px 4px;
		font-size: 12px;
		line-height: 1;
		font-style: normal;
		font-weight: normal;
		border-radius: 4px;
		vertical-align: middle;
		color: #fff;
		background: #78909c;
	}
	
	.required th em {
		background: #d9534f;
	}
	
	
	form {
		margin: 50px 0 0;
	}
	
	input,
	textarea,
	select,
	option {
		line-height: 1;
		font-size: 16px;
		font-family: sans-serif !important;
		background: #fff;
	}

	input:focus,
	textarea:focus,
	select:focus {
		outline: 1px dotted #999;
	}


	input,
	textarea {
		margin: 0;
		padding: 5px;
	}
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	textarea {
		border: 1px solid #666;
	}
	input[type="checkbox"] {
		font-size: 16px;
	}
	select {
		border: 1px solid #666;
		border-radius: 0;
		background: #fff;
	}


	.pulldown-wrap {
		position: relative;
		display: block;
		width: 200px;
		text-align: center;
		overflow: hidden;
		border: 1px solid #666;
		background: #fff;

	}
	.pulldown-wrap select {
		width: 100%;
		padding: 5px 38px 5px 8px;
		cursor: pointer;
		border: none;
		outline: none;
		background: transparent;
		background-image: none;
		box-shadow: none;
		-webkit-appearance: none;
		appearance: none;
	}
	.pulldown-wrap select::-ms-expand {
		display: none;
	}

	.pulldown-wrap:before {
		position: absolute;
		content: "";
		top: 0.8em;
		right: 0.9em;
		width: 0;
		height: 0;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #333;
		pointer-events: none;
	}


	td .error {
	}
	td .error span {
		display: inline-block;
		margin: 5px 0 0;
		color: #d9534f;
		font-size: 14px;
	}
	tr.has-error input[type="text"],
	tr.has-error input[type="tel"],
	tr.has-error input[type="email"],
	tr.has-error textarea,
	tr.has-error select,
	tr.has-error .pulldown-wrap {
		border-color: #d9534f !important;
	}

	div.submission {
		margin: 50px 0 0;
		padding: 0 0 30px;
		text-align: center;
	}

	div.submission a {
		display: inline-block;
		padding: 15px 20px 16px;
		color: #fff;
		text-decoration: none;
		line-height: 1;
		font-size: 16px;
		font-weight: bold;
		background: #37b3e5;
		box-shadow: 4px 4px 0 0 #ddd;
	}
	div.submission a:hover {
		background: #69c6ec;
	}

	div.submission a.return {
		background: #666;
	}
	div.submission a + a {
		margin-left: 30px;
	}

	input[type="text"],
	input[type="email"] {
		box-sizing: border-box;
		width: calc(100vw - 32px);
	}
	input.date {
		width: 150px;
	}
	input.zip {
		width: 100px;
	}
	input.phone {
		width: 150px;
	}
	textarea {
		box-sizing: border-box;
		width: calc(100vw - 32px);
		height: 150px;
		line-height: 1.5;
	}
	
	td.type ul {
	}
	td.type li {
		padding: 8px 12px;
		border: 2px solid #5cb85c;
		border-radius: 4px;
	}
	td.type li + li {
		margin-top: 12px;
	}
	td.type label {
		margin-left: 8px;
		font-size: 15px;
	}
	
	
	
	
	
	.preview {
		box-sizing: border-box;
		width: calc(100vw - 32px);
		padding: 8px 6px;
		line-height: 1;
		border: 1px solid #ccc;
	}
	.preview ul {
		padding: 4px 0 5px;
	}
	.preview li + li {
		margin-top: 10px;
	}
	.preview li:before {
		content: "・";
	}
	
	
	
	.example {
		display: inline-block;
		margin-left: 1em;
		font-size: 13px;
	}
	
	
	
	
	table.items {
		width: 100%;
		margin: 15px 0 30px;
		padding: 0 0 30px;
		border-bottom: 1px solid #aaa !important;
	}
	table.items tbody {
		width: 100%;
	}
	table.items tr {
		display: flex;
		width: calc(100vw - 40px);
		justify-content: space-between;
	}
	table.items td {
		padding: 0;
	}
	table.items td + td {
		text-align: right;
	}
	table.items input[type="text"] {
		width: 40px;
		margin-right: 8px;
	}
	table.items label {
		margin-left: 6px;
		font-size: 14px;
	}
	table.items .unit {
		font-size: 12px;
	}
	
	table.items input:disabled {
		opacity: 0.3;
	}
	table.items input:disabled + .unit {
		color: #ccc;
	}
	
	table.items tr.calc {
		justify-content: flex-end;
	}
	
	.total {
		display: flex;
		justify-content: flex-end;
		align-items: flex-end;
		margin: 10px 0 0;
		line-height: 24px;
	}
	.total dt {
		font-weight: bold;
	}
	.total dd {
		width: 150px;
		text-align: right;
	}
	.total dd strong {
		margin-right: 8px;
		font-size: 20px;
	}
	
	table.items .message {
		margin: 10px 0 0;
		text-align: right;
	}
	table.items .message strong {
		display: inline-block;
		padding: 2px 8px;
		font-size: 13px;
		color: #fff;
		background: #d9534f;
		border-radius: 4px;
	}
	table.items .message.ok strong {
		background: #78909c;
	}
	
	div.submission a.disabled {
		opacity: 0.3;
		pointer-events: none;
		cursor: default;
	}
	div.submission a.disabled:hover {
		background: #37b3e5;
	}
	
	
	
	.item-preview {
		padding: 15px 0 30px;
	}
	.item-preview table {
		width: 100%;
	}
	.item-preview tr {
		display: flex;
		width: calc(100vw - 40px);
		justify-content: space-between;
	}
	.item-preview tr.calc {
		justify-content: flex-end;
	}
}